## libdatrie 0.2.2

=== debian/changelog ===
libdatrie (0.2.2-3) unstable; urgency=low

  * debian/rules: Fix failure to build twice in a row (Closes: #564815):
    - Fix typo '$(MAKE) maintainerclan'
    - Clean other changed files left over from 'make maintainer-clean'
    - 'config.status' depends on 'configure.ac' instead of 'configure'
    - Don't fail if m4/ already exists
  * Add missing ${misc:Depends} [lintian].

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 13 Jan 2010 20:48:24 +0700

libdatrie (0.2.2-2) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/rules:
    - Run autoreconf instead of just updating config.{sub,guess}, as required
      by libtool
    - Run 'make maintainerclean' instead of 'make distclean' on clean target,
      to clear all autoconf-generated files
  * debian/control:
    - Build-Depends on libtool, automake, autoconf, for autoreconf.
    - Drop Build-Depends on autotools-dev
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 07 Dec 2009 12:40:05 +0700

libdatrie (0.2.2-1) unstable; urgency=low

  * Use complete sentences in libdatrie1 long description. (Closes: #525806)
  * New upstream release, fixing builds on non-GNU systems.
  * Remove duplicated field "section" for libdatrie1 [lintian].

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 29 Apr 2009 15:24:31 +0700

libdatrie (0.2.1-2) unstable; urgency=low

  * Drop versioned b-dep on dpkg-dev, as Vcs-Cvs: is no more needed.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 12 Apr 2009 10:02:04 +0700

libdatrie (0.2.1-1) experimental; urgency=low

  * Fix broken Vcs-Browser field.
  * New upstream release, with symbols versioning added
    - debian/libdatrie0.symbols: Update symbols tags to "DATRIE_0.2" as per
      upstream. This is not considered ABI breakage, as unversioned calls are
      still resolved to the same symbols as versioned ones.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 05 Apr 2009 14:42:01 +0700

libdatrie (0.2.0-1) experimental; urgency=low

  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * New upstream version, with ABI breakage
    - Rename binary packages according to SONAME change, to allow run-time
      coexistence with old version: libdatrie1, libdatrie1-bin
    - Rename libdatrie0-dev to libdatrie-dev, and conflicts with
      libdatrie0-dev, as both versions share the same headers location;
      this should be the package naming scheme from now on
    - Ditto to libdatrie-doc
  * Shared lib updates:
    - debian/rules:
      + Bump shlib dep to 0.2.0, and shlib package is now libdatrie1
    - debian/libdatrie1.symbols:
      + Update symbols, setting minver to 0.2.0 for all symbols
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * debian/libdatrie-doc.docs:
    - Install README.migration provided by upstream
  * debian/copyright:
    - Update format to proposal rev 454
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 25 Mar 2009 14:43:36 +0700

libdatrie (0.1.3-2) unstable; urgency=low

  * Add Build-Depends-Package info to libdatrie0.symbols and bump dpkg-dev
    Build-deps to (>= 1.14.13) accordingly. Thanks Loïc Minier.
  * Fix CVSROOT in Vcs-Cvs, so it really works with debcheckout.
  * debian/libdatrie0-doc.doc-base: Correct doc-base section (Programming).
  * debian/rules:
    - Update config.{guess,status} before configure, and clean them up on
      clean target, so the changes are not included in .diff.gz
    - Use 'make -C $dir' instead of 'cd $dir; make'
    - Do not build/install doc on binary-arch
  * debian/copyright:
    - Remove inline license file referals, and use usual Debian text at the
      bottom instead
    - Update format to current proposal
  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * Use short description for libdatrie0, and add that it's usually
    auto-installed.
  * debian/control:
    - Add DM-Upload-Allowed
    - Bump Standards-Versions to 3.8.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 21 Jun 2008 11:39:32 +0700

libdatrie (0.1.3-1) unstable; urgency=low

  * New upstream release
    - Fix memory bug which can crash on some platforms, reportedly win32.
    - Fix symbols exporting, so it builds on Mac.
    - Remove excessive documentation for private API's.
    - Add the SBM file format documentation frequently asked for
  * debian/copyright: Rewrite in machine-interpretable format.
  * Remove XS- prefix from XS-Vcs-* fields.
  * Move Homepage info from description to control field.
  * Bump Standards-Version to 3.7.3, no changes needed.
  * debian/libdatrie0.symbols: Add symbols file to provide fine-grained
    shlib dependency tracking.
  * debian/control: Build-depend on debhelper (>= 5.0.61) and dpkg-dev (>=
    1.14.9) for the required dh_makeshlibs version.
  * debian/libdatrie0-doc.doc-base: Remove excessive whitespace. (lintian)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 28 Jan 2008 17:19:12 +0700

libdatrie (0.1.2-2) unstable; urgency=low

  * Do not install functions man pages for now, to avoid messing man
    directories with plenty of doxygen-generated pages, and to avoid conflicts
    with other packages.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 25 Aug 2007 17:11:23 +0700

libdatrie (0.1.2-1) unstable; urgency=low

  * debian/libdatrie-bin.manpages:
    - Install man pages from built directory, rather than from source.

