=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 7), libtool, automake, autoconf
 Build-Depends-Indep: doxygen
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Section: libs
 Vcs-Svn: http://linux.thai.net/svn/software/datrie
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.datrie/?sc=0
