## libdatrie 0.2.4

=== debian/changelog ===
libdatrie (0.2.4-3) unstable; urgency=low

  * Merge Ubuntu changes (build for multiarch)
    - Build-dep on debhelper (>= 8.1.3)
    - Add "Pre-Depends: ${misc:Pre-Depends}" for libdatrie1
    - Add DEB_HOST_MULTIARCH and pass it to --libdir as a subdir
      under /usr/lib in configure
    - Replace /usr/lib/ with /usr/lib/*/ in {libdatrie1,libdatrie-dev}.install
    - Add "Multi-Arch: same" for libdatrie1
  * Use dh-autoreconf instead of direct autoreconf call and manual cleanups
    - Build-dep on dh-autoreconf
    - Call dh_autoreconf on configure and dh_autoreconf_clean on clean
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 19 Jun 2011 22:11:10 +0700

libdatrie (0.2.4-2ubuntu1) oneiric; urgency=low

  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Mar 2011 00:56:37 -0700

libdatrie (0.2.4-2) unstable; urgency=low

  * debian/copyright:
    - Updated to DEP-5 rev 173.
    - Update copyright year for debian/*.
  * debian/rules:
    - Drop unnecessary --infodir configure option.
    - Use short options -i/-a instead of --indep/--arch for dh_ commands.
  * Mark libdatrie-doc as "Multi-Arch: foreign" in preparation for multi-arch
    environment to come. This will satisfy Recommends from libdatrie-dev.
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 13 Mar 2011 21:32:47 +0700

libdatrie (0.2.4-1) unstable; urgency=low

  * New upstream release
    - debian/libdatrie1.symbols: Add new symbols according to upstream.
  * Bump Standards-Version to 3.9.0 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Jun 2010 16:40:33 +0700
