=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libdatrie
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7), libtool, automake, autoconf
+Build-Depends: debhelper (>= 8.1.3), dh-autoreconf
 Build-Depends-Indep: doxygen
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: libs
 Vcs-Svn: http://linux.thai.net/svn/software/datrie
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.datrie/?sc=0
@@ -50,6 +50,8 @@
 Package: libdatrie1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Double-array trie library
  This package provides shared libraries needed to run programs that use the
  datrie library. It is usually automatically installed.
@@ -57,6 +59,7 @@
 Package: libdatrie-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: lynx | www-browser, ${misc:Depends}
 Conflicts: libdatrie0-doc
 Description: Documentation files for double-array trie library
