## libdatrie 0.2.5

=== debian/changelog ===
libdatrie (0.2.5-3) unstable; urgency=low

  * Set Vcs-Git and Vcs-Browser to alioth
  * Point Homepage directly to linux.thai.net page
  * debian/control, debian/copyright: Apply wrap-and-sort

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 22 Dec 2011 13:03:09 +0700

libdatrie (0.2.5-2) unstable; urgency=low

  * debian/copyright:
    - Use non-forwarding format URL. Bump to revision 202.
    - Upstream license is actually LGPL-2.1, not 2.0.
    - Add extended text for LGPL-2.1 and GPL-2.
  * debian/rules:
    - Add back upstream 'make distclean' that was lost in 0.2.4-3, so it
      builds twice in a row again.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 17 Nov 2011 15:44:58 +0700

libdatrie (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Use hardening build flags:
    - B-Dep on dpkg-dev (>= 0.16.1~) for dpkg-buildflags
    - Obtain build flags from dpkg-buildflags
    - Drop old CFLAGS & LDFLAGS, as now overridden by dpkg-buildflags

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Nov 2011 16:03:41 +0700
