## libdatrie 0.2.6

=== debian/changelog ===
libdatrie (0.2.6-1) experimental; urgency=low

  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Update copyright years
  * Imported Upstream version 0.2.6
  * debian/libdatrie1.symbols: Updated as per upstream
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Build with xz compression

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 23 Jan 2013 17:46:32 +0700
