=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dpkg-dev (>= 1.16.1~)
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 Vcs-Git: git://git.debian.org/git/collab-maint/libdatrie.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdatrie.git
