## libdatrie 0.2.7.1

=== debian/changelog ===
libdatrie (0.2.7.1-1) unstable; urgency=low

  * Use canonical anonscm URIs in Vcs-* fields.
  * Imported Upstream version 0.2.7
  * Bump doxygen b-dep, as per upstream
  * d/libdatrie1.symbols: Updated according to upstream API change
  * Imported Upstream version 0.2.7.1

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 22 Oct 2013 08:34:26 +0700

libdatrie (0.2.6-2) unstable; urgency=low

  * debian/watch: Watch upstream .tar.xz instead of .tar.gz.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 09 May 2013 09:41:45 +0700
