=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dpkg-dev (>= 1.16.1~)
-Build-Depends-Indep: doxygen
+Build-Depends-Indep: doxygen (>= 1.8.4)
 Standards-Version: 3.9.4
 Section: libs
-Vcs-Git: git://git.debian.org/git/collab-maint/libdatrie.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/libdatrie.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdatrie.git
 Homepage: http://linux.thai.net/projects/libthai
