## libdatrie 0.2.8

=== debian/changelog ===
libdatrie (0.2.8-1) unstable; urgency=medium

  * Imported Upstream version 0.2.8
  * Run test suites after build
  * Declare libdatrie-dev M-A: same
  * Update copyright years
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 Jan 2014 13:36:33 +0700
