=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dpkg-dev (>= 1.16.1~)
 Build-Depends-Indep: doxygen (>= 1.8.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Vcs-Git: git://anonscm.debian.org/collab-maint/libdatrie.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdatrie.git
@@ -12,6 +12,7 @@
 Package: libdatrie-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libdatrie1 (= ${binary:Version}), ${misc:Depends}
 Suggests: libdatrie-doc (= ${source:Version})
 Conflicts: libdatrie0-dev
