=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,9 @@
 	$(MAKE) -C datrie
 	$(MAKE) -C tools
 	$(MAKE) -C man
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -C tests check
+endif
 
 	touch $@
