=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/libthai/libdatrie-([\d+\.]+|\d+)\.tar\.xz debian uupdate
