## libdatrie 0.2.9

=== debian/changelog ===
libdatrie (0.2.9-2) unstable; urgency=medium

  * Add maintscript to handle symlink-to-dir in -dev package.
    - d/libdatrie-dev.maintscript: Add maintscript.
    - d/control: Add Pre-Depends for the maintscript helper.
    (Closes: #788163)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 09 Jun 2015 11:43:39 +0700

libdatrie (0.2.9-1) unstable; urgency=medium

  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Drop Conflicts on obsolete libdatrie0-{dev,doc}
  * Install libdatrie-dev docs as symlink.
  * Imported Upstream version 0.2.9
  * Bump doxygen dep to 1.8.8, as per upstream.
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 03 May 2015 21:50:07 +0700
