=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dpkg-dev (>= 1.16.1~)
-Build-Depends-Indep: doxygen (>= 1.8.4)
-Standards-Version: 3.9.5
+Build-Depends-Indep: doxygen (>= 1.8.8)
+Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://anonscm.debian.org/collab-maint/libdatrie.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdatrie.git
@@ -13,9 +13,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libdatrie1 (= ${binary:Version}), ${misc:Depends}
 Suggests: libdatrie-doc (= ${source:Version})
-Conflicts: libdatrie0-dev
 Description: Development files for double-array trie library
  Trie is a kind of digital search tree, an efficient indexing method with
  O(1) time complexity for searching. Comparably as efficient as hashing,
@@ -62,7 +62,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: lynx | www-browser, ${misc:Depends}
-Conflicts: libdatrie0-doc
 Description: Documentation files for double-array trie library
  Trie is a kind of digital search tree, an efficient indexing method with
  O(1) time complexity for searching. Comparably as efficient as hashing,
