=== debian/rules ===
--- 
+++ 
@@ -105,14 +105,15 @@
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
-	dh_builddeb -i -- -Zxz
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build-arch install-arch
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs -a ChangeLog
-	dh_installdocs -a
+	dh_installchangelogs -Nlibdatrie-dev -a ChangeLog
+	dh_installdocs -plibdatrie-dev --link-doc=libdatrie1
+	dh_installdocs --remaining-packages -a
 	dh_install -a --sourcedir=debian/tmp
 	dh_installman -a
 	dh_link -a
@@ -124,7 +125,7 @@
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
-	dh_builddeb -a -- -Zxz
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
 .PHONY: build build-arch build-indep clean binary-indep binary-arch binary install-arch install-indep
