## libdatrie 0.2.10

=== debian/changelog ===
libdatrie (0.2.10-7) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
    - d/compat: 10 -> 11
    - d/control: Bump debhelper version to >= 11
    - d/rules, d/libdatrie-doc.docs, -d/libdatrie-doc.install:
      Use dh 11 dh_installdocs to install generated doc directly
      instead of using upstream install, as 'nodoc' DEB_BUILD_OPTIONS
      is now supported with more concise commands.
    - d/libdatrie-doc.docs:
      Don't install NEWS et. al., to avoid conflicts with libdatrie1
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging
  * d/control: Update reference URLs in description to HTTPS

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 14 Feb 2018 14:56:49 +0700

libdatrie (0.2.10-6) unstable; urgency=medium

  * Add autopkgtest test suite
    - d/control: Add Testsuite: entry
    - +d/tests/control, +d/tests/build: Add test building against libdatrie
  * Add test for trietool utility
    - d/tests/control, +d/tests/tool: Add test suite for trietool
  * d/control: Drop unneeded Testsuite field [lintian]
    - Remove Testsite field
    - Bump dpkg-dev versioned dep to 1.17.1~, as suggested by lintian
  * d/watch: Use HTTPS on watch URL [lintian]
  * d/copyright: Use HTTPS in Source field
  * d/rules: Use all hardening flags [lintian]
  * Bump Standards-Version to 4.1.2 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 26 Dec 2017 11:47:22 +0700

libdatrie (0.2.10-5) unstable; urgency=medium

  * Bump debhelper compat to level 10
  * d/rules: Replace $(MAKE) with dh_auto_* to gain dh 10 parallelism,
    except dh_auto_install, as it can't reach install-am target
  * Do not generate/install doc on nodoc DEB_BUILD_OPTIONS
    (Policy 4.0.0 Section 4.9.1)
  * Bump Standards-Version to 4.0.0, all changes done.
  * Update debian/copyright
    - Use HTTPS in Format URL
    - Update upstream author's e-mail address
    - Update copyright years
  * d/control: Use HTTPS in upstream Homepage
  * Drop unnecessary dh-autoreconf B-Dep [lintian]
    debhelper 10 already pulls it in.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 27 Jul 2017 18:22:29 +0700

libdatrie (0.2.10-4) unstable; urgency=medium

  * Correctly install doc according to Policy 12.3
    - Install doc under libdatrie1 doc dir (/usr/share/doc/libdatrie1)
      not a separate dir without the ending "1".

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 14 Oct 2016 20:51:46 +0700

libdatrie (0.2.10-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, with changes:
    - Install doc in from libdatrie-doc under /usr/share/doc/libdatrie
      instead of /usr/share/doc/libdatrie-doc, as recommended in Section 12.3
  * Update author e-mail address in doc-base.
  * Use cgit in Vcs-Browser.
  * Fix FTCBFS: Support DEB_BUILD_OPTIONS=nocheck.
    Thanks Helmut Grohne for the report and patch. (Closes: #840706)
  * Mark libdatrie1-bin Multi-Arch: foreign
    fixing FTCBFS on libthai and swath.
    Thanks Helmut Grohne for the report and patch. (Closes: #840707)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 14 Oct 2016 14:21:20 +0700

libdatrie (0.2.10-2) unstable; urgency=medium

  * Use system jquery.js for doc package [lintian].
    - d/control: Add dependency on libjs-jquery.
    - d/rules: Exclude jquery.js on dh_install.
    - d/libdatrie-doc.links: Add symlinks for jquery.js to system file.
    - d/control: Demote web browser from Depends to Suggests;
      Use iceweasel instead of lynx.
  * Convert rules to dh.
    - d/rules: Rewrite rules using dh with appropriate overrides.
    - d/compat: Bump to level 9, to get multiarch support from dh.
    - d/control: B-Dep on debhelper >= 9.
  * Use HTTPS in Vcs-* fields [lintian].

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 01 Feb 2016 22:08:41 +0700

libdatrie (0.2.10-1) unstable; urgency=medium

  * Imported Upstream version 0.2.10
  * Add B-Dep on autoconf-archive required to autoreconf new upstream.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 20 Oct 2015 14:19:04 +0700

libdatrie (0.2.9-3) unstable; urgency=medium

  * Build udeb as part of libthai support in d-i (See #800356)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Sep 2015 14:58:47 +0700
