=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: libdatrie
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, dpkg-dev (>= 1.16.1~)
+Build-Depends:
+ autoconf-archive,
+ debhelper (>= 11),
+ dpkg-dev (>= 1.17.1~)
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Section: libs
-Vcs-Git: git://anonscm.debian.org/collab-maint/libdatrie.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdatrie.git
-Homepage: http://linux.thai.net/projects/libthai
+Vcs-Git: https://salsa.debian.org/debian/libdatrie.git
+Vcs-Browser: https://salsa.debian.org/debian/libdatrie
+Homepage: https://linux.thai.net/projects/libthai
 
 Package: libdatrie-dev
 Section: libdevel
@@ -25,7 +28,7 @@
  .
  This library is an implementation of double-array structure for representing
  trie, as proposed by Junichi Aoe. The details of the implementation can be
- found at http://linux.thai.net/~thep/datrie/datrie.html
+ found at https://linux.thai.net/~thep/datrie/datrie.html
  .
  This package contains the development libraries, header files and manpages
  you need to develop your programs using the datrie library.
@@ -33,6 +36,7 @@
 Package: libdatrie1-bin
 Section: misc
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Programs for double-array trie library
  Trie is a kind of digital search tree, an efficient indexing method with
@@ -43,7 +47,7 @@
  .
  This library is an implementation of double-array structure for representing
  trie, as proposed by Junichi Aoe. The details of the implementation can be
- found at http://linux.thai.net/~thep/datrie/datrie.html
+ found at https://linux.thai.net/~thep/datrie/datrie.html
  .
  This package contains the program files which is used with the library,
  including trietool, the trie manipulation tool.
@@ -57,11 +61,21 @@
  This package provides shared libraries needed to run programs that use the
  datrie library. It is usually automatically installed.
 
+Package: libdatrie1-udeb
+Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Double-array trie library for D-I use
+ This package provides double-array trie shared library needed to run
+ libthai for the debian-installer GTK+ frontend.
+
 Package: libdatrie-doc
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: libjs-jquery, ${misc:Depends}
+Suggests: iceweasel | www-browser
 Description: Documentation files for double-array trie library
  Trie is a kind of digital search tree, an efficient indexing method with
  O(1) time complexity for searching. Comparably as efficient as hashing,
@@ -71,6 +85,6 @@
  .
  This library is an implementation of double-array structure for representing
  trie, as proposed by Junichi Aoe. The details of the implementation can be
- found at http://linux.thai.net/~thep/datrie/datrie.html
+ found at https://linux.thai.net/~thep/datrie/datrie.html
  .
  This package contains some documents about the datrie library.
