## libdatrie 0.2.12

=== debian/changelog ===
libdatrie (0.2.12-3) unstable; urgency=medium

  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/rules: Drop '--with autoreconf'
    Already debhelper default since level 10
  * d/control: Drop B-Dep on ancient dpkg-dev 1.17.1
  * d/not-installed: Added to confirm dh_missing on *.la exclusion
  * d/not-installed: Also exclude the aged README.migration
  * Drop --add-udeb option from dh_makeshilbs
    - d/control: B-Dep on debhelper (>= 12.3)
    - d/rule: Drop '--add-udeb' option from dh_makeshlibs call

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 26 Aug 2019 14:55:54 +0700

libdatrie (0.2.12-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Theppitak Karoonboonyanan ]
  * Drop iceweasel from libdatrie-doc Suggests
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/copyright: Update years on packaging
  * Bump Standards-Version to 4.3.0 (no changes)
  * d/gbp.conf: Added, following DEP-14

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 01 Feb 2019 15:02:22 +0700

libdatrie (0.2.12-1) unstable; urgency=medium

  * Add Depends: pkg-config to libdatrie-dev
  * Update package description as per upstream
  * New upstream version 0.2.12

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 19 Jun 2018 14:11:14 +0700

libdatrie (0.2.11-1) unstable; urgency=medium

  * New upstream version 0.2.11
    - Fix trie_state_get_data() as caught by python-datrie packaging
      (Closes: #894278)
  * d/copyright: Update upstream years
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.
  * Bump Standards-Version to 4.1.4 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 23 Apr 2018 14:14:48 +0700
