=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper (>= 11),
- dpkg-dev (>= 1.17.1~)
+ debhelper (>= 12.3),
+ debhelper-compat (= 12)
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/libdatrie.git
 Vcs-Browser: https://salsa.debian.org/debian/libdatrie
@@ -17,13 +18,14 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libdatrie1 (= ${binary:Version}), ${misc:Depends}
+Depends: libdatrie1 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libdatrie-doc (= ${source:Version})
 Description: Development files for double-array trie library
- Trie is a kind of digital search tree, an efficient indexing method with
- O(1) time complexity for searching. Comparably as efficient as hashing,
- trie also provides flexibility on incremental matching and key spelling
- manipulation. This makes it ideal for lexical analyzers, as well as
+ Trie is a kind of digital search tree, an efficient indexing method in which
+ search time is independent of database size. It only takes O(m) search time,
+ where m is the length of the search string. Comparably as efficient as
+ hashing, trie also provides flexibility on incremental matching and key
+ spelling manipulation. This makes it ideal for lexical analyzers, as well as
  spelling dictionaries.
  .
  This library is an implementation of double-array structure for representing
@@ -39,10 +41,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Programs for double-array trie library
- Trie is a kind of digital search tree, an efficient indexing method with
- O(1) time complexity for searching. Comparably as efficient as hashing,
- trie also provides flexibility on incremental matching and key spelling
- manipulation. This makes it ideal for lexical analyzers, as well as
+ Trie is a kind of digital search tree, an efficient indexing method in which
+ search time is independent of database size. It only takes O(m) search time,
+ where m is the length of the search string. Comparably as efficient as
+ hashing, trie also provides flexibility on incremental matching and key
+ spelling manipulation. This makes it ideal for lexical analyzers, as well as
  spelling dictionaries.
  .
  This library is an implementation of double-array structure for representing
@@ -75,12 +78,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libjs-jquery, ${misc:Depends}
-Suggests: iceweasel | www-browser
+Suggests: www-browser
 Description: Documentation files for double-array trie library
- Trie is a kind of digital search tree, an efficient indexing method with
- O(1) time complexity for searching. Comparably as efficient as hashing,
- trie also provides flexibility on incremental matching and key spelling
- manipulation. This makes it ideal for lexical analyzers, as well as
+ Trie is a kind of digital search tree, an efficient indexing method in which
+ search time is independent of database size. It only takes O(m) search time,
+ where m is the length of the search string. Comparably as efficient as
+ hashing, trie also provides flexibility on incremental matching and key
+ spelling manipulation. This makes it ideal for lexical analyzers, as well as
  spelling dictionaries.
  .
  This library is an implementation of double-array structure for representing
