=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 SHLIB_VER := 0.2.0
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_build-indep:
 ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
@@ -55,5 +55,4 @@
 	dh_installdocs --remaining-packages -a
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a -p$(SHARED_PKG) -V'$(SHARED_PKG) (>= $(SHLIB_VER))' \
-		--add-udeb="libdatrie1-udeb"
+	dh_makeshlibs -a -p$(SHARED_PKG) -V'$(SHARED_PKG) (>= $(SHLIB_VER))'
