## libdatrie 0.2.13

=== debian/changelog ===
libdatrie (0.2.13-1) unstable; urgency=medium

  * d/watch: Update to version 4
  * Switch to debhelper-compat 13
  * d/rules: Remove nocheck-guard on dh_auto_test-arch
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * Remove versioned debhelper B-Dep
  * Add upstream metadata
  * New upstream version 0.2.13
  * d/copyright: Update years
  * d/libdatrie1.symbols: Add new symbols

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 29 Jan 2021 17:41:25 +0700
