=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper (>= 12.3),
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep: doxygen (>= 1.8.8)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/libdatrie.git
 Vcs-Browser: https://salsa.debian.org/debian/libdatrie
