=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,8 @@
 # No test for doc
 override_dh_auto_test-indep:
 
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test-arch:
 	dh_auto_test -- -C tests
-endif
 
 # No upstream doc install, use dh 11 dh_installdocs directly instead
 override_dh_auto_install-indep:
