=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/libthai/ \
  libdatrie@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
