## libdatrie 0.2.14

=== debian/changelog ===
libdatrie (0.2.14-1) unstable; urgency=medium

  * New upstream version 0.2.14
    - d/patches/01-Fix-make-shuffle-reverse-failure.patch:
      Drop patch taken from upstream.
  * d/control: Remove "Rules-Requires-Root: no", now default.
  * d/watch: Rewrite in version 5 format.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 25 Nov 2025 17:04:05 +0700

libdatrie (0.2.13-4) unstable; urgency=medium

  * Fix FTBFS with make --shuffle=reverse
    * d/p/01-Fix-make-shuffle-reverse-failure.patch:
      - Backport upstream patch fixing race condition detected by
        "make --shuffle=reverse"
        (Closes: #1105545, Thanks Lucas Nussbaum for the report.)
  * d/copyright: Update years on packaging
  * d/copyright: Refer to FSF URL for the licenses [lintian]
  * Declare compliance with Debian Policy 4.7.2 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 16 May 2025 11:32:27 +0700

libdatrie (0.2.13-3) unstable; urgency=medium

  * Switch from pkg-config to pkgconf
    - libdatrie-dev: Dep on pkgconf
    - d/tests/control: Dep on pkgconf for build test
  * d/copyright: Update packaging years
  * Declare compliance with Debian Policy 4.6.2 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 03 Jan 2024 12:08:47 +0700

libdatrie (0.2.13-2) unstable; urgency=medium

  * d/tests/build: Make build test cross-testable.
    Change adapted from Sebastien Bacher's patch for libthai in bug #983522.
    Thanks Julian Andres Klode for first rasing this with initial patch.
    (Closes: #982540)
  * Trim trailing whitespace [lintian-brush].
  * Declare compliance with Debian Policy 4.6.0 (no changes)
  * Remove 1 obsolete maintscript entry [lintian-brush].
    - libdatrie-dev.maintscript: No longer need to make doc symlink
      in libdatrie-dev as once required in stretch (oldoldstable).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 17 Oct 2021 12:48:12 +0700
