=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
  autoconf-archive,
  debhelper-compat (= 13)
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/libdatrie.git
 Vcs-Browser: https://salsa.debian.org/debian/libdatrie
@@ -17,7 +16,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libdatrie1 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libdatrie1 (= ${binary:Version}), pkgconf, ${misc:Depends}
 Suggests: libdatrie-doc (= ${source:Version})
 Description: Development files for double-array trie library
  Trie is a kind of digital search tree, an efficient indexing method in which
