=== debian/watch ===
Version: 5
Source: https://linux.thai.net/pub/thailinux/software/libthai/
Matching-Pattern: libdatrie@ANY_VERSION@@ARCHIVE_EXT@
